/* Custom styles for the Contact Form */
.wpcf7-list-item {
  display: block;
  margin: 10px 0 0 0;
}
input[type='checkbox'],
input[type='radio'] {
  vertical-align: middle;
}
.wpcf7 form .wpcf7-response-output {
  margin: 0;
  padding: 0;
  border: none;
}
.wpcf7 form.sent .wpcf7-response-output::before {
  content: '✓';
  color: #46b450;
  padding-right: 8px;
}

.wpcf7 form.invalid .wpcf7-response-output::before {
  content: '✗';
  color: #ff0000;
  padding-right: 8px;
}

.wpcf7 input[type='text'],
.wpcf7 input[type='email'],
.wpcf7 textarea {
  width: 100% !important;
}
